export const INITIAL_VALUE = '<p class="justify"></p>'
export const FOCUS_COLOR = 'mediumslateblue'

export const MARK = 'mark'
export const MIXED = 'mixed'
export const BLOCK = 'block'
export const INLINE = 'inline'
export const PARAGRAPH = 'paragraph'
export const DATA = 'data'

export const BOLD = 'bold'
export const ITALIC = 'italic'
export const UNDERLINE = 'underline'
export const SOB = 'sup'
export const SUB = 'sub'
export const CODE = 'code'
export const BULLETED_LIST = 'bulleted-list'
export const NUMBERED_LIST = 'numbered-list'
export const LIST_ITEM = 'list-item'
export const BLOCK_QUOTE = 'block-quote'
export const TAB = 'tab'
export const PARAGRAPH_BELOW = 'paragraph-below'
export const PARAGRAPH_ABOVE = 'paragraph-above'
export const MATH = 'math'
export const TEX = 'tex'
export const IMAGE = 'image'
export const TABLE = 'table'
export const TABLE_ROW = 'table-row'
export const TABLE_CELL = 'table-cell'
export const CONTAINER = 'container'
export const HORIZONTAL_RULER = 'horizontal-ruler'
export const AUDIO = 'audio'
export const VIDEO = 'video'
export const YOUTUBE_VIDEO = 'youtube-video'
export const CAPTION = 'caption'
export const FONT_8 = '8pt'
export const FONT_10 = '10pt'
export const FONT_12 = '12pt'
export const FONT_14 = '14pt'
export const FONT_18 = '18pt'
export const DYNAMIC_VALUE = 'dynamic-value'
export const BREAKLINE = 'breakline'
export const LINK = 'link'

export const BODY_TAG = 'BODY'
export const BLOCKQUOTE_TAG = 'BLOCKQUOTE'
export const P_TAG = 'P'
export const HR_TAG = 'HR'
export const AUDIO_TAG = 'AUDIO'
export const VIDEO_TAG = 'VIDEO'
export const UL_TAG = 'UL'
export const OL_TAG = 'OL'
export const LI_TAG = 'LI'
export const BR_TAG = 'BR'
